<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/cms/tdcms4201m000" xml:lang="es">
   <Header>
      <Title>Generar líneas de pagos para comisiones a empleados (tdcms4201m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para preparar comisiones para pago a empleados.</Paragraph>
         <Paragraph>Con este fin, se crea un pago predeterminado con el número de pago 1.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Sólo puede usar esta sesión si el campo <GUIRef href="/baanerp/td/cms/tdcms0100s000#tdcms000.pcgp" role="manual">Generación de pagos</GUIRef> de la sesión <Link href="/baanerp/td/cms/tdcms0100s000" role="session">Parámetros de comisiones/ráppeles</Link> se ha establecido en <GUIRef href="/baanerp/td/domains/cms.mlrp#manually" role="option">Manualmente</GUIRef>.</Paragraph>
         <List>
            <ListIntro>Se pueden crear líneas de pago adicionales en las sesiones siguientes:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/td/cms/tdcms1151m000" role="session">Comisiones pagadas a empleados por relación (tdcms1151m000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/td/cms/tdcms0151m000" role="session">Comisiones pagadas a empleados por orden (tdcms0151m000)</GUIRef>
            </ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000408" role="manual">Resumen de comisiones y ráppeles</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000411" role="manual">Pagar comisiones a empleados</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>